Subject: cheap video capture $77

From: Amancio Hasty <[email-masked]>
Date: Fri, 21 Nov 1997 09:46:03 -0800

Fry's in Palo Alto, California is selling for $77 a bt848 based with
tuner for $77.

The maker is Integrated Micro Systems and the model is Turbo TV.

If you want to know more about the bt848 chipsets just go to
http://www.freebsd.org/~ahasty/Bt848.html it even has pointer
to a detail databook which explains everything about the Bt848 chipset.

A friend of mine said:

"At Comdex, I also saw something called the "EggCam" from Panasonic
which included both Bt848 based board and monitor-mounted Camera
(rather cute little thing at that) for $129."

	Amancio